body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 20px;
    background-color: #00fff2;
}

header {
    text-align: center;
    margin: 20px 0;
}

h1 {
    font-size: 2rem;
    color: #333;
}

.image-buttons {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 10px;
}

.image-buttons a img {
    width: 150px;
    height: 150px;
    border-radius: 10px;
    transition: transform 0.3s ease;
}

.image-buttons a img:hover {
    transform: scale(1.1);
    cursor: pointer;
}

.image-button {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 10px;
}

.image-button a img {
    width: 480px;
    height: 150px;
    border-radius: 10px;
    transition: transform 0.3s ease;
}

.image-button a img:hover {
    transform: scale(1.1);
    cursor: pointer;
}